body {
  margin: 0;
  text-align: left;
  color: #000;
  background-color: #fff;
}
table {
  padding: 0;
  margin: 0;
  text-align: left;
}

.tr_alt {
	background-color: #fff;
}

.tr_norm {
 	background-color: #fff;
}	 	

.tableRollOverEffect{
	background-color: #ececec;
}

/*
************************************************************************
                SMALL->MEDIUM: 0->1024px
************************************************************************
*/
@media screen and (max-width:1023px) {
} /* EOF: MEDIUM */

/*
************************************************************************
                BIG: 1024-1260px
************************************************************************
*/
@media screen and (min-width: 1024px) and (max-width:1259px) {
} /* EOF: BIG */

/*
************************************************************************
                Very big: 1260-1500px
************************************************************************
*/
@media screen and (min-width: 1260px) and (max-width:1499px) {
/* Menu items */
.ampjuke_menu_table {	
	background-color: #fff;
	text-align: left;
    font-family: sans-serif;
    font-size: 1.2em; /* */
	line-height: 1.2em; /* */
	border-spacing: 0px;
    border: 1px solid #cfcfcf;
}	 
/* "Outlines" all content */
.ampjuke_outline_table {
 	background-color: #fff;
	border-spacing: 10px; /* */
}	
/* The table for content (ie.: not menu, what's playing etc. */
.ampjuke_main_content_table {
 	background-color: #fff;
	border-spacing: 0px; 
    border: 1px solid #cdcdcd;
    width: 100%;
}	
/* Headlines */
.ampjuke_headline_table {
    width: 100%;
    font-family: sans-serif;
	font-size: 1.1em; /* */
    line-height: 1.2em; /* */
	border-spacing: 10px; /* */
    border: 1px solid #cdcdcd;    
}
/* Table used for ACTIONS - items just below the headline */
.ampjuke_actions_table {
    font-family: sans-serif;
 	font-size: 1em; /* */
 	text-align: left;
	border-spacing: 5px; 	
}
/* Where all the juicy, relevant stuff is... */
.ampjuke_content_table {
    font-family: sans-serif;
	font-size: 1.1em; /* */
	line-height: 1.2em; /* */
	text-align: left;
	border-spacing: 5px;	
}	 
/* Table displaying one album cover */
.cover_table {
    font-family: sans-serif;
	font-size: 1.2em; /* */ 
	line-height: 1.2em; /* */
	text-align: left;
	border-spacing: 5px;		
}	 

/* Pagenumbers */
.ampjuke_pagenumber_table {
    font-family: sans-serif;
 	text-align: center;
	border-spacing: 10px; 	
    font-size: 1.4em; /* */
}
/* Now playing */
.ampjuke_now_playing {
	border: 1px dashed;
	border-color: whitesmoke #000000 #000000 #000000;
    font-family: sans-serif;
	font-size: 1.1em; /* */
	line-height: 1.1em;	/* */
	text-align: left;
	border-spacing: 5px;	
}	
/* The "note" is used for "highlighting" something. F.ex. the Admin's options in the lower left corner */
.note {
	font-family: sans-serif;
	font-size: 1.1em; /* */
	background-color: #F3F4D7;
}	
/* text-input fields: */
.tfield { 
	font-family: sans-serif;
	font-size: 1.1em; /* */
	border-width: 1px;
	border-color: #cdcdcd;
}
} /* EOF: VERY BIG */

/*
************************************************************************
                Huge: >1500px
************************************************************************
*/
@media screen and (min-width: 1500px) {
/* Menu items */
.ampjuke_menu_table {	
	background-color: #fff;
	text-align: left;
    font-family: sans-serif;
    font-size: 1.4em; /* */
	line-height: 1.4em; /* */
	border-spacing: 0px;
    border: 1px solid #cfcfcf;
}	 
/* "Outlines" all content */
.ampjuke_outline_table {
 	background-color: #fff;
	border-spacing: 10px; /* */
}	
/* The table for content (ie.: not menu, what's playing etc. */
.ampjuke_main_content_table {
 	background-color: #fff;
	border-spacing: 0px; 
    border: 1px solid #cdcdcd;
    width: 100%;
}	
/* Headlines */
.ampjuke_headline_table {
    width: 100%;
    font-family: sans-serif;
	font-size: 1.3em; /* */
    line-height: 1.3em; /* */
	border-spacing: 14px; /* */
    border: 1px solid #cdcdcd;    
}
/* Table used for ACTIONS - items just below the headline */
.ampjuke_actions_table {
    font-family: sans-serif;
 	font-size: 1.2em; /* */
 	text-align: left;
	border-spacing: 7px; 	
}
/* Where all the juicy, relevant stuff is... */
.ampjuke_content_table {
    font-family: sans-serif;
	font-size: 1.3em; /* */
	line-height: 1.3em; /* */
	text-align: left;
	border-spacing: 7px;	
}	 
/* Table displaying one album cover */
.cover_table {
    font-family: sans-serif;
	font-size: 1.4em; /* */ 
	line-height: 1.4em; /* */
	text-align: left;
	border-spacing: 7px;		
}	 

/* Pagenumbers */
.ampjuke_pagenumber_table {
    font-family: sans-serif;
 	text-align: center;
	border-spacing: 14px; 	 /* */
    font-size: 1.4em; /* */
}
/* Now playing */
.ampjuke_now_playing {
	border: 1px dashed;
	border-color: whitesmoke #000000 #000000 #000000;
    font-family: sans-serif;
	font-size: 1.3em; /* */
	line-height: 1.3em;	/* */
	text-align: left;
	border-spacing: 10px;	
}	
/* The "note" is used for "highlighting" something. F.ex. the Admin's options in the lower left corner */
.note {
	font-family: sans-serif;
	font-size: 1.4em; /* */
	background-color: #F3F4D7;
}	
/* text-input fields: */
.tfield { 
	font-family: sans-serif;
	font-size: 1.1em; /* */
	border-width: 1px;
	border-color: #cdcdcd;
}
} /* EOF: HUGE */


a:link {
	color: #000;
	text-decoration: none;
}		
a:visited {
	color: #000;
	text-decoration: none;
}
a:hover {
	color: #000;
	text-decoration: underline;
}
.hr_std {
 	width: 70%;
 	color: #000000;
} 	
 
